Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 12:18:54 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div dir="auto">
<div dir="auto">Dear team,</div>
<div dir="auto"><br></div>
<div dir="auto">This is simply unacceptable. I was promised delivery on the 5th May when I first ordered (and paid!). I then started emailing you to raise a complaint since the 8th May when I found out that the order was suddenly delayed to arrive 22 days later, on the 27th May!</div>
<div dir="auto"><br></div>
<div dir="auto">And now I’m being told that the order is being delayed for a third time, ignoring my endless emails and complains and I have not even been contacted by the delivery team.</div>
<div dir="auto"><br></div>
<div dir="auto">Refer to the chain of emails and you will find that Homebox’s customer service is absolutely dissatisfactory and the team seems to be entirely lost.</div>
<div dir="auto"><br></div>
<div dir="auto">I cannot keep repeating myself for weeks like this. I expect a solution that doesn’t involve further delay! I missed delivery before Eid, which I had planned for my family’s visit and I am not being delayed even further, effecting my home and hospitality.</div>
<div dir="auto"><br></div>
<div dir="auto">If Homebox cannot keep their side of the service then I expect my money back. I would rather invest in a company that delivers their promise and actually gives me what I ordered, when I order it without delaying my needs.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">I could have bought the chairs and received them long ago from such a company.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Morouj</div>
</div>
<div dir="auto"></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 21, 2021 at 6:04 PM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Morouj,<br><br>Thank you for contacting us.<br><br>Please note that your order number (6299496189) is currently being processed to be shipped and will arrive on May 30, 2021.<br><br>Thanks for your cooperation and shopping with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends<br>Support Team<br><br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2536481